@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}
#box{
    margin:0px auto;
    padding:0px;
    width:100%;
    text-align:center;
    background-color:#ffffff;
    font-family:sans-serif; 
}
#header{
    margin:0px auto;
    padding:30px 0px;
    text-align:center;
    position:relative;
    width:100%;
    background-color:#ffffff;
    font-family:sans-serif; 
}

#footer{
    clear:both;
    position:relative;
    width:100%;
    margin:0px auto;
    padding:20px 0px;
    border-top:1px solid #000000;
    border-collapse: collapse;
    font-size:12px;
    text-align:center;
    line-height:180%;
    background-color:#f3f3f2;
    font-family:sans-serif; 
}

body{
    font-family:sans-serif; 
}

h1{
    margin:0 auto;
    font-size:30px;
    text-align:center;
}
h2{
    margin:0 auto;
    font-size:24px;
    text-align:center;
}
h3{
    margin:0 auto;
    font-size:18px;
    text-align:center;
}
h4{
    margin: 0px auto;
    padding: 0px 0px 5px 0px;
    font-size: 12px;
    text-align: center;
    color:#999999;
}

/*カレンダーの背景と配置*/
#calendar{
    margin:0px auto;
    padding:30px 0px;
    width:60%;
    background-color:#dcdcdc;
}
.calendar1{
    float:left;
    margin:20px 20px 20px 100px;
    padding:0px 0px;
}
.calendar2{
    float:right;
    margin:20px 100px 20px 20px;
    padding:0px 0px;
}

.name{
    margin:0px auto;
    padding:20px 0px 10px 0px;
    font-size:14px;
    line-height:150%;
    text-align:center;
}
.name2{
    margin:0 auto;
    text-align:center;
    width:50%;
    font-size:12px;
    line-height:120%;
    background-color:#ffffff;
}

.caption{
    clear:both; 
    margin:0px auto;
    padding:20px 0px 10px 0px;
    font-size:11px;
    line-height:180%;
    text-align:center;
}

.caption2{
    clear:both; 
    margin:0px auto;
    padding:20px 0px 10px 0px;
    font-size:11px;
    line-height:180%;
    text-align:center;
    color:#800000;
}

.contents{
    clear:both; 
    margin:0 auto;
    padding:20px 0px;
    background-color:#ffffff;
    width:60%;
    text-align:center;
    line-height:400%;
}
.contents img{
    clear:both; 
    width:100%;
    line-height:400%;
}

/*手芸倶楽部案内*/

table.school1{
    margin: 0 auto;
    padding: 20px 0px;
    width: 70%;
    border-collapse:  collapse;
    border: #ffffff solid 2px;
    background-color: #dcdcdc;
}
.school1 th{
    width:20%;
    padding:10px 5px;
    border:#ffffff solid 2px;
    border-collapse:collapse;
    background-color:#c0c0c0;
    text-align:center;
    font-size: 13px;
}
.school1 td{
    width:80%;
    padding:10px 5px;
    border:#ffffff solid 2px;
    border-collapse:collapse;
    background-color:#c0c0c0;
    text-align:left;
    font-size: 13px;
}

/*部員たちの作品集・目次*/
table.school2{
    margin: 0px auto;
    padding: 20px 0px;
    width: 60%;
    border-collapse:  collapse;
    border: #ffffff solid 0px;
    background-color: #dcdcdc;
}
.school2 td{
    margin: 0px auto;
    padding: 0px;
    border:  #ffffff solid 10px;
    border-collapse:  collapse;
    text-align: center;
    font-size:  11px;
}

/* 部員たちの作品集 */
table.members{
    margin: 0px auto;
    padding: 0px;
    width: 900px;
    border-collapse:  collapse;
    border: #000000 solid 0px;
}
.members td{
    margin:0px auto;
    padding:10px 20px;
    width: 20%;
    border: #800000 solid 0px;
    border-collapse: collapse;
    background-color:#ffffff;
    text-align: left;
    vertical-align:top;
    font-size:  12px;
}
.members img{
    display:block;
    margin:0px auto;
}

.members span{
    border-style:dotted; 
    margin:0px auto;
    padding:10px; 
    border-color:#888888;
    text-align: center;
    font-size:12px;
}
.members p{
    margin:0px auto;
    text-align:center;
    font-size:12px;
}

/* 宴 */
table.party{
    margin: 0px auto;
    padding: 0px 0px;
    width: 75%;
    position:relative;
    border-collapse:  collapse;
}
.party td{
    margin: 0px auto;
    padding: 0px;
    border:  #ffffff solid 20px;
    border-collapse:  collapse;
    text-align: center;
    font-size:  13px;
}
.party p{
    text-align:left;
}

/*体験レッスン*/
table.lesson{
    margin:20px auto;
    padding:0px;
    width:60%;
    text-align:center;
    border #ffffff solid 1px;
}

.lesson th{
    margin:0px auto;
    padding:10px 0px;
    background-color:#c0c0c0;
    border #ffffff solid 1px;
    border-collapse: collapse;
    width:180px;
    font-size: 14px; 
}
.lesson td{
    margin: 0px auto;
    padding:10px;
    border #ffffff solid 1px;
    border-collapse: collapse;
    text-align: left;
    vertical-align:text-top;
    line-height:180%;
    font-size: 13px;   
    background-color:#c0c0c0;
}
span{
    font-weight:bold;
    color:#800000;
}

.form{
    margin:0px auto;
    padding:20px 0px;
    width:70%;
    background-color:#ffffff;
    border-collapse: collapse;
    line-height:180%;
    font-size:13px;
}
.form th{
    margin:10px auto;
    padding:0px;
    text-align:right;
    font-size: 13px;
    width:25%;
    background-color:#ffffff;
    border:#ffffff solid 0px;
}
.form td{
    margin:0px auto;
    padding: 4px 0px;
    text-align:left;
    font-size:13px;
    background-color:#ffffff;
    border:#ffffff solid 0px;
}
.form p{
    margin: 0px auto;
    padding: 2px 0px;
    text-align: center;
    font-size:  13px;
}

.subwindow{
    margin: 0px;
    padding:30px;
}
dt{
    margin: 5px 0px;
    text-align: left;
    font-size: 12px;
    line-height:180%;
    color:#000000;
}
dd{
    margin: 5px 0px;
    text-align: left;
    font-size: 11px;
    line-height:180%;
    color:#808080;
}
.button{
    padding:20px 0px;
    text-align: center;
}

/*リンク関係*/
a:link {/*リンクされた文字の色*/
    color:#000000;/*文字の色*/
    text-decoration:underline;/* 下線 */
}
a:visited {/*訪問後の色*/
    color:#800000;/*文字の色*/
    text-decoration:underline;/* 下線 */
}
a:hover {/*カーソルを合わせたときの色*/
    color:#808000;/*文字の色*/
    text-decoration:underline;/* 下線 */
}
a:active {/*クリック中の色*/
    text-decoration:none;/* なし */
}

